[FLASH]
SCAN_MODE		=1
ECC_BITS		=0
ECC_ENABLE		=1
NEED_FORMAT		=1
FLASH_TYPE		=UNKNOWN_FLASH
CHIP_COUNT		=1
CHANNEL_COUNT		=1
DISABLE_DETECT		=0
KEEP_BBT		=0
LOW_LEVEL		=1
NEED_BURNIN		=0
SCAN_STEP		=16
LOW_SCAN_COUNT		=1
CFG_RANGE		=256
BURNIN_PERCENTAGE=30

[UDISK]
DISK_TYPE		=0
DEFAULT_LABEL		=
DISK_BOOT_TYPE		=1
DEFAULT_PASSWORD	=
ISO_FILENAME		=autorun.iso
DISK_FIX_SIZE		=0
DISK_PARTITION_1	=100
DISK_PARTITION_2	=0
DISK_PARTITION_1_TYPE	=0
DISK_PARTITION_2_TYPE	=0
DISK_PRIVATE_SIZE	=0
AUTHORIZE_KEY		=
DISK_HIDDEN_SIZE	=0
COPY_PATH1		=
COPY_PATH2		=
ISO_FIX_SIZE=0
COPY_PATH4=

[VENDOR]
VENDOR_INFO		=CBM
PRODUCT_INFO		=Flash Disk
VID			=0204
PID			=6025
VENDOR_SERIAL		=12345

[MISC]
LED_IDLE		=0
LED_BUSY		=6
SERIAL_MODE		=0
SERIAL_NUMBER		=CCCBB9999
SERIAL_COUNTER		=1
SHOW_ADVANCED		=0
AUTO_START		=0
ZONE_LOGIC_BLOCK_COUNT	=255
OPERATION_FLAG		=01C1
PORT_MODE		=
MAX_ZONE_COUNT		=255
INDEX_BLOCK_COUNT	=8
LED_OK=0
LED_FAIL=3
OPTIMIZATION_MODE=0
REPLACE_BLOCK_COUNT=16
INTERLEAVE_MODE=0
OPTIMIZATION_MODE2=0
SERIAL_COUNTER_MAX=10
SERIAL_POOL0=


[FIRMWARE]
LUN_NUM			=0
DISK_FOR_LUN0		=0
DISK_FOR_LUN1		=1
DISK_FOR_LUN2		=1
DISK_TYPE_0		=0
DISK_TYPE_1		=0
DISK_TYPE_2		=0
DISK_TYPE_3		=0
DISK_CAPACITY_0		=-1
DISK_CAPACITY_1		=-1
DISK_CAPACITY_2		=-1
DISK_CAPACITY_3		=-1
DISK_WP_0		=0
DISK_WP_1		=0
DISK_WP_2		=0
DISK_WP_3		=0
DISK_RP_0=0
DISK_RP_1=0
DISK_RP_2=0
DISK_RP_3=0

[CAPACITY]
BIN1=0
FIX1=0
BIN2=0
FIX2=0
BIN3=0
FIX3=0
BIN4=0
FIX4=0
BIN5=0
FIX5=0
BIN6=0
FIX6=0
BIN7=0
FIX7=0
BIN8=0
FIX8=0
BIN9=0
FIX9=0
BIN10=0
FIX10=0
